keyboard_arrow_right
keyboard_arrow_right
Welke iPhones zijn geschikt voor WhatsApp?
Nieuws

Welke iPhones zijn geschikt voor WhatsApp?

Kan je een oude iPhone van iemand overnemen? Dit kan natuurlijk heel fijn zijn. IPhones, ook de oudere types, worden door veel mensen als zeer prettig ervaren. Als je een oudere telefoon van iemand overneemt, dan houd je er waarschijnlijk al rekening mee dat je niet alle nieuwste apps en games kan gebruiken. WhatsApp wil je echter sowieso kunnen gebruiken natuurlijk. Zie daarom hier welke Apple iPhones nog overweg kunnen met WhatsApp.

Minimale vereisten
WhatsApp draait op verschillende besturingssystemen, zoals Windows, Android, maar natuurlijk ook iOS. Dit laatste systeem wordt gebruikt door iPhones. Voor elk besturingssysteem stelt WhatsApp minimumeisen om te zorgen dat WhatsApp soepel blijft lopen, veilig blijft, en de nieuwste functies kan blijven gebruiken. Voor iOS zijn. Daarom moet voor WhatsApp de iOS versie van je iPhone minimaal versie 7, of hoger, zijn.

Besturingssysteem
Wat betekent dit voor jou iPhone of de iPhone die je op het oog hebt? Wanneer nieuwe iPhones geleverd worden beschikken ze uiteraard ook over het nieuwste besturingssysteem van Apple (iOS). Dit besturingssysteem is daarna nog te updaten naar nieuwere versies. Dit kan zelfs als de iPhone al niet meer verkocht wordt. Dit houdt echter wel op een gegeven moment op, bijvoorbeeld omdat de telefoon echt te oud wordt of niet meer de hardware heeft om de nieuwste iOS te kunnen draaien.

Geschikte iPhones
Vanaf de iPhone 5C worden de iPhones geleverd met minimaal iOS7. Dit betekent dat de iPhones 5c, 5S, 6, 6 Plus, 6S, 6S Plus, SE, 7, en 7 Plus direct ‘out-of-the-box’ geschikt zijn voor WhatsApp. Hier hoef je niets voor te doen.

Sommige iPhones werden destijds geleverd met een besturingssysteem lager dan iOS 7.0, maar zijn inmiddels te updaten naar versies van het besturingssysteem die je iPhone wel weer geschikt maakt voor WhatsApp. Dit geldt voor de iPhones 4, 4S, en 5. Deze telefoons moet je dus eerst updaten voor je WhatsApp kan gebruiken (of wellicht heeft de vorige eigenaar dit al gedaan).

De oudste iPhones beschikken over een te oud besturingssysteem voor WhatsApp. Ze kunnen weliswaar geupdate worden, maar helaas niet meer naar een versie van iOS 7 of hoger. Dit geldt voor de iPhone (1ste generatie), iPhone 3G, en iPhone 3GS. Deze telefoons zijn dus niet geschikt voor WhatsApp, zelfs niet als je ze update naar de (voor dat toestel) hoogste versie.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *